PDA

View Full Version : Required OS's for Adobe Apps?


zzacmann
03-01-2004, 08:56 PM
Im wanting to purchase the Adobe Video Collection and Photoshop soon, but I've recently noticed that the CS versions of these applications suggest Windows XP for the video apps and Windows 2000 for Photoshop.

My question: Has anyone tried to run these programs under Windows ME? Has anyone tried running the Premiere or After Effects CS under ME or 2000?

Im running a dual boot ME/2000 machine and I really don't want to have to upgrade to XP.

Mr_Bester
03-02-2004, 12:14 AM
I tried installing Encore DVD on win2k, and it said the OS was unsupported, and wouldn't install. So I would suspect the other apps will do the same on ME, 98.
Dug

dg
03-02-2004, 12:31 AM
Photoshop CS only runs in Windows 2000 or Windows XP for what I've know.


Cheers,
dg

Steve-O-Rama
03-02-2004, 05:29 AM
If I had to choose between CS and 7.0...

I'de probably choose 7.0 because it doesn't have that jackassed activation and monitering shit.

CGTalk Moderation
01-17-2006, 02:00 PM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.